<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Ejercicio 6</title>
    <link rel="stylesheet" href="ejercicio6.css">
</head>

<body>
    <div class="title">
        <h1>Vivamus tellus libero, maximus vitae egestas non, pulvinar nec nibh.</h1>
    </div>
    <div class="menu">
        <p>Enlace interno #1</p>
        <p>Enlace interno #2</p>
        <p>Enlace interno #3</p>
        <p>Enlace interno #4</p>
    </div>

    <section class="first-sec">
        <h3>Sección 1</h3>
        <div class="title-first-sec">
            <div class="title-first-sec1">
                <h2> Título del primer artículo de la primera sección</h2>
                <p>Subtítulo del primer artículo.</p>
            </div>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum dignissim velit sed leo auctor, ut
                dapibus massa auctor. In ut diam et risus lacinia egestas.<br> <br>Vestibulum sodales faucibus justo et tempus.
                Phasellus varius porttitor leo in egestas. Aenean scelerisque, erat et varius congue, lorem justo pulvinar
                nibh, vitae suscipit odio elit at lectus. Orci varius natoque penatibus et magnis dis parturient montes,
                nascetur ridiculus mus. Pellentesque a elit nulla. Morbi imperdiet risus purus, ut fringilla ligula commodo
                sit amet. Nam nec mi sed felis gravida pulvinar. Duis fringilla ante at purus ullamcorper dapibus. Cras et
                magna ut mauris vehicula sodales id a neque. Fusce egestas fermentum ante, nec sodales nunc commodo vel.
                Duis a metus in lacus tincidunt accumsan. Vivamus tellus libero, maximus vitae egestas non, pulvinar nec
                nibh.
            </p>
            <footer><p> Pie del artículo </p></footer>
        </div>
        <div class="title-first-sec">
            <div class="title-first-sec1">
                <h2> Título del segundo artículo de la primera sección</h2>
                <p>Subtítulo del segundo artículo.</p>
            </div>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum dignissim velit sed leo auctor, ut
                dapibus massa auctor. In ut diam et risus lacinia egestas.<br> <br>Vestibulum sodales faucibus justo et tempus.
                Phasellus varius porttitor leo in egestas. Aenean scelerisque, erat et varius congue, lorem justo pulvinar
                nibh, vitae suscipit odio elit at lectus. Orci varius natoque penatibus et magnis dis parturient montes,
                nascetur ridiculus mus. Pellentesque a elit nulla. Morbi imperdiet risus purus, ut fringilla ligula commodo
                sit amet. Nam nec mi sed felis gravida pulvinar. Duis fringilla ante at purus ullamcorper dapibus. Cras et
                magna ut mauris vehicula sodales id a neque. Fusce egestas fermentum ante, nec sodales nunc commodo vel.
                Duis a metus in lacus tincidunt accumsan. Vivamus tellus libero, maximus vitae egestas non, pulvinar nec
                nibh.
            </p>
            <footer><p> Pie del artículo </p></footer>
        </div>
    </section>
    <section class="second-sec">
        <h3>Sección 2</h3>
        <div class="block1">
            <div class="title-second-sec">
                <div class="title-second-sec1">
                    <h2> Título del primer artículo de la segunda sección</h2>
                    <p>Subtítulo del primer artículo.</p>
                </div>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum dignissim velit sed leo auctor, ut
                    dapibus massa auctor. In ut diam et risus lacinia egestas.<br> <br>Vestibulum sodales faucibus justo et tempus.
                    Phasellus varius porttitor leo in egestas. Aenean scelerisque, erat et varius congue, lorem justo pulvinar
                    nibh, vitae suscipit odio elit at lectus. Orci varius natoque penatibus et magnis dis parturient montes,
                    nascetur ridiculus mus. Pellentesque a elit nulla. Morbi imperdiet risus purus, ut fringilla ligula commodo
                    sit amet. Nam nec mi sed felis gravida pulvinar. Duis fringilla ante at purus ullamcorper dapibus. Cras et
                    magna ut mauris vehicula sodales id a neque. Fusce egestas fermentum ante, nec sodales nunc commodo vel.
                    Duis a metus in lacus tincidunt accumsan. Vivamus tellus libero, maximus vitae egestas non, pulvinar nec
                    nibh.
                </p>
                <footer><p> Pie del artículo </p></footer>
            </div>
        </div>
        <div class="block1">
            <div class="title-second-sec">
                <div class="title-second-sec1">
                    <h2> Título del segundo artículo de la segunda sección</h2>
                    <p>Subtítulo del segundo artículo.</p>
                </div>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum dignissim velit sed leo auctor, ut
                    dapibus massa auctor. In ut diam et risus lacinia egestas.<br> <br>Vestibulum sodales faucibus justo et tempus.
                    Phasellus varius porttitor leo in egestas. Aenean scelerisque, erat et varius congue, lorem justo pulvinar
                    nibh, vitae suscipit odio elit at lectus. Orci varius natoque penatibus et magnis dis parturient montes,
                    nascetur ridiculus mus. Pellentesque a elit nulla. Morbi imperdiet risus purus, ut fringilla ligula commodo
                    sit amet. Nam nec mi sed felis gravida pulvinar. Duis fringilla ante at purus ullamcorper dapibus. Cras et
                    magna ut mauris vehicula sodales id a neque. Fusce egestas fermentum ante, nec sodales nunc commodo vel.
                    Duis a metus in lacus tincidunt accumsan. Vivamus tellus libero, maximus vitae egestas non, pulvinar nec
                    nibh.
                </p>
                <footer><p> Pie del artículo </p></footer>
            </div>
        </div>
    </section>
    <section class="third-sec">
        <h3>Apartado</h3>

    </section>
</body>

</html>